#mainBox .conteSp {
  border-bottom: none;
}
#ancLink2 ul {
  border-top: none;
  padding: 0;
}
#ancLink2 {
  background: url("../img/pg_deshiko_shinko/list_bg_pc.jpg")no-repeat;
  background-size: cover;
  background-position: center center;
  margin-bottom: 2rem !important;
  padding: 20px !important;
  max-width: 730px;
  border-bottom: none;
}
#ancLink2 ul li {
  background-color: #fff;
}
#ancLink2 ul li:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 768px), print {
  #mainBox .conteSp {
    margin: 0 0 0 30px;
    padding-bottom: 30px;
  }
  #ancLink2 {
    padding: 40px !important;
  }
}
.readBox:nth-child(1) {
  margin-bottom: 60px !important;
  position: relative;
}
.readBox:nth-child(1)::after {
  content: "";
  position: absolute;
  bottom: -90px;
  right: 0;
  width: 180px;
  height: 620px;
  background: url("../img/pg_deshiko_shinko/deshiko_sec_bg.jpg")no-repeat;
  background-size: cover;
  z-index: -1;
}
.readBox:nth-child(2) {
  margin-bottom: 40px !important;
}
.readBox p {
  line-height: 1.7;
  font-size: 14px;
}
.readBox h2 {
  font-family: "Noto Serif JP", sans-serif;
  font-size: 18px;
  margin: 1.5rem 0 10px;
  border-bottom: solid 1px #b3b3b4;
  padding-bottom: 10px;
}
.readBox h3 {
  font-size: 16px;
  margin: 10px 0 10px;
}
.readBox ol {
  margin: 0;
  padding-left: 20px;
}
.readBox ol li {
  margin-bottom: 10px;
  font-size: 14px;
}
.readBox ol li:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 768px), print {
  .readBox p {
    font-size: 16px;
  }
  .readBox h2 {
    font-size: 24px;
    margin: 20px 0 20px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
  }
  .readBox h2 .small {
    font-size: 18px;
    margin-right: 15px;
  }
  .readBox h3 {
    font-size: 18px;
    margin: 20px 0 10px;
  }
  .readBox ol {
    margin: 0;
    padding-left: 40px;
  }
  .readBox ol li {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px), {
  .readBox:nth-child(1)::after {
    bottom: -70px;
    right: 0;
    width: 120px;
    height: 413px;
    background: url("../img/pg_deshiko_shinko/deshiko_sec_bg.jpg")no-repeat;
    background-size: cover;
  }
}
.itemimg {
  display: block;
  margin-bottom: 20px;
}
.boxDl {
  margin: 0 0 20px;
}
.wkred {
  margin: 0;
}
.readBox p.big {
  font-weight: bold;
  font-family: "Noto Serif JP", sans-serif;
  font-size: 18px;
  color: #cc0000;
}
@media screen and (max-width: 767px), print {
  .boxDl .wkred dt {
    font-size: 16px;
  }
  .readBox p.big {
    font-size: 16px;
  }
}